<!-- -*- html -*- -->
<?php include "header.php" ?>
<?php include "navigation-bar.php" ?>

<style>
/* css local to this page */
</style>


<div class="content">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-md-10">
      
      <p>
	<b>Course Objectives:</b> Walking through Kemeny Hall, you will hear
	professors and students discussing a myriad of topics. A comment
	made suprisingly often in an explanation &mdash; independent of the
	subject &mdash; is <i>It's just linear algebra.</i>  Whatever this
	subject is, one can be certain that linear algebra is as fundamental
	to higher mathematics as counting is to arithmetic.  But what is it?
      </p>

      <p>
	In your studies you have certainly heard the terms linear
	approximation or linear models.  One inference is that these
	approximations or models (while far from perfect) are at least
	amenable to study, the tools of course being linear algebra.  There
	are two linear algebra courses at Dartmouth, Math 22 and 24.  This
	course is concerned more with computation and applications and less so
	with abstraction.  The other is concerned with a broader context in
	which to view this subject, and learning to justify assertions with
	rigorous proofs.  But both courses strive to reveal the power and
	beauty of this subject as well as some of its amazing applications.  
      </p>
      <p>
	So we will do our best to split our time.  Theorems you learn are
	your tools, but tools are only useful if you know how to use them; a
	hammer is a great tool, but not terribly useful until you have
	learned not to bend too many nails.  It is great to be able to
	determine whether a system of equations has a solution or not, but
	if it doesn't, you might still be interested in "how close" to a
	solution you can actually get.  How does Netflix really make
	suggestions for what you would like to watch?  How does Google rank
	pages returned from a search request?  Applications abound.
      </p>
      <p>
	If nothing else, linear algebra is a beautiful and elegant
	subject, and one that can easily convince you of the power of
	mathematics.
      </p> 

      <br />
      </dvi>  <!-- End col-md-10 -->
    </div> <!-- End of row -->
  </div>  <!-- End of container -->
</div> <!-- End of content -->

                    


<?php include "footer.php" ?>
