(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      5226,        196]
NotebookOptionsPosition[      4373,        160]
NotebookOutlinePosition[      4711,        175]
CellTagsIndexPosition[      4668,        172]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.573139985008319*^9, 3.573140017099637*^9}, {
  3.573140050726556*^9, 3.573140058529716*^9}, {3.573140112735285*^9, 
  3.5731401268310127`*^9}, {3.5733988878757687`*^9, 3.573398898100782*^9}, {
  3.573398989058867*^9, 3.5733989963709793`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Cos", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.5733989988933687`*^9, 3.573402572718388*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"3", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.573399009463935*^9, 3.573399029532024*^9}}],

Cell[BoxData[
 FractionBox["1", "3"]], "Output",
 CellChangeTimes->{3.573399030595502*^9, 3.573402572850692*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "^", "3"}], "+", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"y", "^", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.573400220667696*^9, 3.573400235643641*^9}, {
  3.573400373027665*^9, 3.573400401680099*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"Log", "[", "3", "]"}]}], "3"]], "Output",
 CellChangeTimes->{3.573400641148427*^9, 3.573402572986432*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "^", "3"}], "+", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"y", "^", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.57340064901624*^9, 3.5734006694163027`*^9}, {
  3.57340070713087*^9, 3.573400710667542*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["y", "2"], 
  RowBox[{"1", "+", 
   SuperscriptBox["y", "3"]}]]], "Output",
 CellChangeTimes->{3.573400711786767*^9, 3.573402572993503*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "^", "3"}], "+", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"Sqrt", "[", "x", "]"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.573400777914689*^9, 3.573400805941476*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   RowBox[{"Log", "[", "3", "]"}]}], "3"]], "Output",
 CellChangeTimes->{3.5734008093991947`*^9, 3.573402575663455*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "^", "3"}], "+", "1"}], ")"}]}], ",", "y"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5734014342737713`*^9, 3.57340145405579*^9}, {
  3.573401559430579*^9, 3.573401562636819*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"ArcTan", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", "y"}]}], 
     SqrtBox["3"]], "]"}], 
   SqrtBox["3"]], "+", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"1", "+", "y"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"1", "-", "y", "+", 
     SuperscriptBox["y", "2"]}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.573401532176011*^9, 3.573401563612082*^9, 
  3.5734025757137747`*^9}]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{276, Automatic}, {Automatic, 95}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 381, 7, 32, "Input"],
Cell[963, 31, 141, 3, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1141, 39, 288, 8, 32, "Input"],
Cell[1432, 49, 112, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1581, 56, 456, 13, 32, "Input"],
Cell[2040, 71, 166, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2243, 80, 387, 11, 32, "Input"],
Cell[2633, 93, 184, 5, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2854, 103, 415, 12, 32, "Input"],
Cell[3272, 117, 168, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3477, 126, 306, 9, 32, "Input"],
Cell[3786, 137, 571, 20, 100, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
